PDA

View Full Version : Unofficial Patch 1.60 for x64 Systems



stuholroyd
02-20-2006, 01:16 PM
I was so tired being unable to play RvS on my new system so I made this patch.

It works fantastically and punkbuster doesn't kick you for incorrect files

Enjoy everyone

File can be found on my site at:
http://www.stuholroyd.com/RavenPatchx64.exe (aprox 25Mb)

malik18
02-21-2006, 08:09 AM
Does this patch rvs from 1.0 to 1.6? and will this work with the french version of rvs which I have?
I dont have winxp 64 right now cause I installed winxp 32to play Rvs but thank you very much for this.

stuholroyd
02-21-2006, 05:49 PM
in theory this patch should patch from any version up to 1.6 however it is only tested on going from 1.0.

As for the french question, i'm not too sure.

It patches a lot of the files to do with language etc so imagining it will be for the US or UK version only. But hey give it a try and feed back.

The patch is very beta so it would be great if you could let me know how you get on. If it doesn't work on the french, i'm sure I could do a french version

Cheers,
Stu

malik18
02-21-2006, 07:39 PM
Like I said I dont have winxp64 installed right now but I remembered that when I installed Iron wrath I had to change the language in the rvs ini by putting int next to language instead of fra for french and my rwegular rvs became english so it should work.

EPC_Stiletto
02-22-2006, 10:27 PM
I built my son a 64 bit xp system. I allowed athena sword to patch RVS to 1.55 or 1.56. Which ever one it is. Once AS has patched the game just download the 1.5X to 1.60 patch and everything is fine.

Stiletto.